/**
  * Overrides per subsite
  */

.top-controls .logo {
    width: 160px;
    height: 68px;
    background-repeat: no-repeat;
    font-size: 0;
    display: block;
    text-align: center;
    background-size: 100%;
    position: absolute;
    left: 50%;
    margin-left: -80px;
    top: 10px;
    z-index: 10;
}

.top-controls .logo svg {
    width: 160px;
    height: auto;
}

img.sch-logo {
    height: 55px;
}
